{% extends "layout.html" %}

{% block title %}Index{% endblock %}

{% block mycontent %}

<div class="container">

   <form class="form-signin" method="post" >
        <h2 class="form-signin-heading">Cargar Moneda</h2>
        <span class="input-group-addon" id="basic-addon3">Nombre de la Moneda</span>
        <input type="text"
            id="inputEmail"
            class="form-control"
            placeholder="Ej: Dolar"
            name="nombre"
            required autofocus>
        <span class="input-group-addon" id="basic-addon4">Valor respecto al Peso Arg.</span>
        <input type="text"
            name="valor"
            id="inputPassword"
            class="form-control"
            placeholder="Ej: 3"
            required>
        <button class="btn btn-lg btn-primary btn-block" type="submit">
            Ingresar
        </button>
    </form>
<p>
<a class="btn btn-lg btn-primary"
   href="{{ url_for('transfer_moneyz', username=username) }}"
   role="button">
   Transferir
</a>
<a class="btn btn-lg btn-primary"
   href="{{ url_for('crear_money', username=username) }}"
   role="button">
   Crear Moneda
</a>
</p>
<h2 class="sub-header">Monedas en el sistema</h2>

<div class="table-responsive">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>Nombre</th>
                <th>Valor</th>
                </tr>
                </thead>
                <tbody>
    {% for moneda in monedas %}
        <tr>
            <td>{{ moneda.nombre }}</td>
            <td>{{ moneda.valor }}</td>
        </tr>
    {% endfor %}
    </tbody>
</table>
</div>

{% endblock %}
